Subject: [fwtk-users] Re: Segments

From: "Ken Long" <[email-masked]>
Date: Wed, 24 Oct 2001 16:13:37 -0600

Not exactly, gw is a commandline parameter for route and eth1 is my 
inside network card. My fwtk box has two nics, one for the inside company 
network and one for the outside internet. My answer and examples are for 
one outside subnet and multiple inside subnets.

Hope this helps.

Ken

On 24 Oct 2001, at 13:00, Fritsch Jonathan D CONT PSNS wrote:

> Okay, so your eth1 is your internet or external network then, and gw being
> your machine name?

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]